*{

margin:0;

padding:0;

list-style:none outside none;

font-size:12px;

}

.wenziwqr{
   border: 2px solid #dedfdf;
    box-shadow: 4px 4px 4px #999;
    font-size: 14px;
    line-height: 20px;
    text-indent: 23px;
    padding: 10px;
}

#Lailaandspotlogo a img {
    width: 20%;
    height: auto;
}
body{
    background: #fff url("../images/bg.jpg") repeat-x scroll 0 0;
    color: #7b7a7a;
    font-family: roboto !important;
}


.category-subs-selected{
    
    margin-left:25px;
}




/*bof basic elements*/



a img {border: none;}


a, span {
    //transition: all 0.3s linear 0s;
}
a:link, #navEZPagesTOC ul li a {color: #555;text-decoration: none;}



a:visited {color: #555;text-decoration: none;}



a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

text-decoration:none;

color:#E46F1F;





}



a:active {color: #444444;}



h1 {

    font-size: 2em;

    font-weight: normal;

    text-transform: none;

	}



h2 {font-size: 1.4em;}



h3 {font-size: 1.3em;}



h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size: 12px;}



.biggerText {font-size: 1.2em;}



.clearBoth {clear: both;}



HR {height: 1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}



h1, h2, h3, h4, h5, h6 {margin: 0.3em 3px;}











/*bof form elements*/



CODE {font-family: arial, verdana, helvetica, sans-serif;font-size: 12px;}



FORM, SELECT, INPUT {

    display: inline;

    font-size: 12px;

    margin: 0.1em;

    vertical-align: middle;

	}



TEXTAREA {margin: auto;display: block;width: 95%;}



input:focus, select:focus, textarea:focus {background: #e3edd6;}



FIELDSET {padding: 0.5em;margin: 0.5em 0em;border: 1px solid #ccc;}



LEGEND {font-weight: bold;padding: 0.3em;color:#333;}



LABEL, h4.optionName {line-height: 1.5em;padding: 0.2em;}



LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}



LABEL.inputLabel {

    float: left;

    width: 15em;

	}



LABEL.inputLabelPayment {width: 15em;float: left;}



LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {width: 12em;float: left;}



P, ADDRESS {}



ADDRESS {font-style: normal;}







/*bof warnings, errors, messages*/



.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em;padding: 0.2em;border: 1px solid #000;}



.messageStackWarning, .messageStackError {background-color: #ff0000;color: #fff;}



.messageStackSuccess {background-color: #99ff99;color: #000;}



.messageStackCaution {background-color: #ffff66;color: #000;}







/*bof wrappers - page or section containers*/



#Lailaandspotindexmain{
/*    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    box-shadow: 0 9px 0 0 #fff, 0 -9px 0 0 #fff, 12px 0 15px -4px rgba(50, 50, 50, 0.1), -12px 0 15px -4px rgba(50, 50, 50, 0.1);*/
    margin:0 auto;
    text-align: left;
    vertical-align: top;

}



#Lailaandspottables, #tobiaoi, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,#popupAdditionalImage, #popupImage {margin: 0em;padding: 0em;}






#Lailaandspotleftcbmk, #nabianWrapper {

    margin-right: 10px;

	} 



.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}



#tagline {

    color: #444444;

    font-size: 1.65em;

    margin-bottom: 0;

    margin-left: 220px;

    margin-top: -20px;

    text-align: left;

    text-transform: lowercase;

	}

#tobiaoi{

    height: 100px;
    width: 100%;

}

#Lailaandspotlogo {

    margin: 2px 0;
    text-align: center;
    padding-top: 15px;

}



#sendSpendWrapper {border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}



#accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin: 0;width: 47%;}



.wrapperAttribsOptions {margin: 0.3em 0em;}



#Lailaandspottables{
	padding:5px;


	}


.navNextPrevCounter {margin: 0em;font-size: 0.9em;}



.navNextPrevList {display: inline;white-space: nowrap;margin: 0;padding:  0.5em 0em;list-style-type: none;}



#navCategoryIcon, .buttonRow, #indexProductListCatDescription {margin: 0.5em;}



#navBreadCrumb {background:transparent;}







/*bof header*/



#topyouzhu {margin: 0em;background:transparent;font-weight: normal;color: #91846E;height: 1%;width: 100%;text-transform:none;}



#navMain ul  {

    float: right;

    line-height: 1.5em;

    list-style-type: none;

    margin: 3px 0 0;

    padding: 5px 0;

    text-align: center;

	}



#navMain ul li {

    display: inline;

    position: relative;

    top: 3px;

	}



#navMain ul li a {

    color: #000;

    margin: 0;

    padding: 0 0.5em;

    text-decoration: none;

    white-space: nowrap;

	}



#navMain ul li a:hover{color:#E46F1F;text-decoration:none;}



#top-menu-wrapper {margin: 0em;background-color: #73cee1;font-weight: normal;color: #fff;height: 1%;width: 100%;}



#top-menu ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}



#top-menu ul li {display: inline;}



#top-menu ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #444444;white-space: nowrap;}



#Lailaandspotheadersecech {
    margin: 27px 0 0;
    text-transform: none;
}

#Lailaandspotheader{
}

#Lailaandspotheadersecech img{vertical-align:middle;} 



#currency_header {float:right;display:inline;}



#lang_header {float:right;margin-right:0px;margin-top:5px;color:#444;}



.header-checkout {

    color: #000;

    font-weight: normal;

    text-decoration: none;

	}



.header-checkout:hover {text-decoration:none;}



#navCatTabsWrapper {margin: 0em;background-color: #444443;font-weight: bold;color: #fffffd;height: 1%;width: 100%;}



#navCatTabs ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}



#navCatTabs ul li {display: inline;}



#navCatTabs ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #fffffc;white-space: nowrap;}


.clsMenuLeft {

    background: url("../images/menu_left.jpg") no-repeat scroll left top transparent;

    padding-left: 8px;

}

.clsMenuRight {

    background: url("../images/menu_right.jpg") no-repeat scroll right top transparent;

    padding-right: 8px;

}

.clsMenuCenter {

    background: url("../images/menu_center.jpg") repeat-x scroll 0 0 transparent;

    height: 44px;

}



#navBreadCrumb{

    background: none repeat scroll 0 0 transparent;

    border-bottom: 1px solid #CCCCCC;

    font-family: arial;

    font-size: 12px;

    font-weight: bold;

    height: 25px;

    line-height: 25px;

    margin-bottom: 10px;

    overflow: hidden;

    padding-left: 5px;

	}



.mainNav {
    overflow: hidden;
    float: right;
    margin: 0 auto 8px;
}
#navEZPagesTop {
  border-bottom: 1px solid #cdad8d;
    margin-bottom: 0;
    overflow: hidden;
}

.collapse {
    overflow: hidden;
    transition: height 0.35s ease 0s;
}

.visible-desktop {
    margin-bottom:3px;
    display: inherit !important;
}
.menu.nav {
    overflow: hidden;
   background: #F6D7DA;
}
li {
    line-height: 20px;
}
.mainNav .nav > li {
    float: left;
}
.mainNav .nav > li {
    border-bottom: 4px solid transparent;
    border-color: transparent;
    display: block;
    margin: 0 0 -4px -1px;
    overflow: hidden;
    padding: 5px 10px;
}
.menu.nav > li:first-child {
    margin-left: 10px;
}
.mainNav .nav > li > a, .mainNav .nav > li > a:hover, .mainNav .nav > li > a:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    display: block;
    float: none;
    outline: 0 none;
    padding: 0;
    text-shadow: none;
}
.mainNav .nav > li > a, .mainNav .nav > li > span {
    color: #000;
    display: block;
    font-family: Georgia;
    font-size: 16px;
    outline: 0 none;
    text-transform: uppercase;
}
.menu li a:link, .menu li a:visited {
    font: 15px cantata one;
}
.mainNav .nav > li > a:hover {
    color:#f00;
}

.Lailaandspotmoduletable > .Lailaandspotmods > .Lailaandspotazsd{
    margin-bottom: 0 !important;
}

.Lailaandspotcustomitalia {
    margin: 0 0 10px;
}

.Lailaandspotgratiscart {
    background: #000000 none repeat scroll 0 0;
    color: #ffffff;
    font: 700 24px Radley;
    padding: 6px 0 8px;
    text-align: center;
}

.Lailaandspotgratiscart span {
    clear: both;
    font: 700 14px Radley;
    text-transform: uppercase;
}








.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#navEZPagesTop ul.navbox {
    height: 30px;
    line-height: 30px;
}
.clearfix {
    display: block;
}


#navEZPagesTop ul.navbox > li {
    float: left;
    height: 32px;
    line-height: 32px;
    padding: 0 20px;
}
#navEZPagesTop ul.navbox > li > a {
    color: #fff;

    font-size: 16px;
    font-weight: bold;
}
#navEZPagesTop ul.navbox > li > a:hover{
    color:#eee;
}

#header-right{

    float: right;

    width: 530px;

	}



#header-promo{color:#d4d2d1;font-size:1.65em;line-height:25px;text-align:center;float:right;margin-top:-80px;display:none;}



.promo-big{color:#80ae18;font-size:150%;}



.promo-green{color:#80ae18;}



#Lailaandspotsecmains{
border: 3px solid #222;
    float: right;
	}



#Lailaandspotsecmains input[type=image] {vertical-align:middle;z-index:15001;*margin-bottom:-7px;}



.search-header-box {

    border: 0 none;
    height: 21px;
    padding-left: 5px;
    width: 303px;
    font-size: 12px;
    line-height: normal;
    outline: medium none;	

	}



.home-icon, .login-icon, .cart-icon, .checkout-icon, .logoff-icon, .account-icon{vertical-align:middle;margin-right:5px;}



.h-sm{height:15px;width:15px;margin-right:10px;margin-bottom:5px;vertical-align:middle;}







/*bof ezpages*/



#navEZPagesTOCWrapper {font-weight: bold;float: right;height: 1%;border: 1px solid #000;}



#navEZPagesTOC ul {margin: 0;padding:  0.5em 0em;list-style-type: none;	line-height: 1.5em;}



#navEZPagesTOC ul li {white-space: nowrap;}



#navEZPagesTOC ul li a {padding: 0em 0.5em;margin: 0;}







/*bof the main content classes*/



#contentColumnMain, #Lailaandspotleftbody, #nabian, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {vertical-align: top;}



#productDescription, .shippingEstimatorWrapper {padding: 0.5em;}



.alert {color: #ff0001;margin-left: 0.5em;}



.important {font-weight: bold;}



.gvBal {float: right;}



#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {padding: 0.8em;}



.centerColumn{}



.smallText, #Lailaandspotaszzs, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size: 0.9em;}







/*bof shopping cart display*/



#cartContentsDisplay {border-left:1px solid #dfdfe7;border-right:1px solid #dfdfe7;border-top:1px solid #dfdfe7;}



#cartContentsDisplay td{border-bottom:1px dashed #ccc;padding-top:15px;}



.cartQuantity input{margin-left:15px;}



.rowOdd {background-color: #fff;height: 1.5em;vertical-align: top;}



.rowEven {background-color: #fff;height: 1.5em;vertical-align: top;}



.tableHeading TH {background: #000;height:30px;border-bottom: 1px solid #ccc;color:#fff;text-transform:none;}



.tableHeading, #cartSubTotal {background-color: #000;color:#fff;}



#cartSubTotal {font-weight: bold;text-align: right;line-height: 2.2em;padding-right: 2.5em;}



.tableRow, .tableHeading, #cartSubTotal {height: 2.2em;}



.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {padding: 0.5em 0em;}



.cartUnitDisplay, .cartTotalDisplay {text-align: right;padding-right: 0.2em;}



#scUpdateQuantity {width: 2em;}



.cartQuantity {width: 4.7em;}



.cartNewItem {color: #444444;position: relative;  /*do not remove-fixes stupid IEbug*/}



.cartOldItem {color: #444444;position: relative;   /*do not remove-fixes stupid IEbug*/}



.cartBoxTotal {text-align: right;font-weight: bold;}



.cartRemoveItemDisplay {width: 3.5em;}



.cartAttribsList {margin-left: 1em;}



#mediaManager {width: 50%;margin: 0.2em;padding: 0.5em;}



.mediaTitle {float: left;}



.mediaTypeLink {float: right;}



.normalprice, .productSpecialPriceSale {text-decoration: line-through;}



.productSalePrice, .productSpecialPriceSale, .productPriceDiscount {font-size: 12px;color:#000;}



.orderHistList {margin: 1em;padding: 0.2em 0em;} 



#cartBoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}



#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;} 



#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}



.totalBox {width: 5.5em;text-align: right;padding: 0.2em;}



.lineTitle, .amount {text-align: right;padding: 0.2em;}



.amount {width: 5.5em;}



#infoShoppingCart{background:none;}







/*bof image display*/



#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0em 1em 1em 0em;}



#cartImage {margin: 0.5em 1em;}







/*bof attributes*/



.attribImg {width: 20%;margin: 0.3em 0em;}







/*bof list box contents*/



.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {margin: 1em 0em;}







/*bof sideboxes*/



#Lailaandspotleftbody, #nabian{background:transparent;}


h3.leftBoxHeading, h3.rightBoxHeading {

    border-bottom: 1px solid #e8e8e8;
    padding: 5px 0 10px;
    text-align: left;
    font-size: 22px;
    line-height: 30px;
    margin: 0 0 15px;
    text-transform: uppercase;
}



.centerBoxHeading{



    color:#000;

    font-size: 14px;

    font-weight: bold;

    height: 32px;

    line-height: 32px;

    text-align: left;

    text-transform: none;

	margin: 0;

	padding-left:15px;

	}



.leftBoxContainer, .rightBoxContainer {

margin: 0 0 10px;
padding: 10px 5px;
background: #EEE;
border: 1px solid #ddd;
box-shadow: 0 0 10px rgba(50, 50, 50, 0.2);
}

#wparchivesContent{

    border-bottom: 1px solid #CCCCCC;

    padding: 7px 0 5px 2px;

}



h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {color: #dad3cb;text-decoration: none;} 



#catBoxDivider {display:none;}



#whatsnew, #featured, #specials {color:#fff;}



#whatsnew a, #featured a, #specials a{color:#444;} 



#specialsHeading a, #whatsnewHeading a, #featuredHeading a {color:#000}



#specialsHeading a:hover, #whatsnewHeading a:hover, #featuredHeading a:hover {color:#dad3cb;}



#shoppingcartHeading {font-size:1.1em;}



.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {text-align: center;}



#bestsellers .wrapper {margin: 0em 0em 0em 1.5em;}



#bestsellers ol {padding: 0;margin-left: 0;}



#bestsellers li {

    height: 60px;

    margin: 0;

    padding: 3px 0 0 3px;

	}



#upProductsHeading {text-align: left;}



#upDateHeading {text-align: right;}







/*bof misc*/



.back {float: left;}



.forward, #shoppingCartDefault #PPECbutton {float: right;}



.bold {font-weight: bold;}



.hiddenField {display: none;}



.visibleField {display: inline;}



#myAccountGen li, #myAccountNotify li {margin: 0;} 



.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;}



.accountQuantityDisplay {width: 10%;vertical-align: top;}



TR.tableHeading {background-color: #eaeaea;height: 2em;}



#siteMapList {width: 90%;float: right;}



.ratingRow {margin: 1em 0em 1.5em 0em;}



LABEL#textAreaReviews {font-weight: normal;margin: 1em 0em;}



#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {background-color: #fff;}



.information {padding: 10px 3px; line-height: 150%;}



#shoppingcartBody #shippingEstimatorContent {clear: both;}



.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}



.seDisplayedAddressInfo {text-transform: none;text-align: center;font-weight: bold;}



#seShipTo {padding: 0.2em;}







/*bof center boxes*/



.product_title {
font-size:12px;
font-weight:normal;
text-transform:none;
height:50px;
line-height:18px;
overflow:hidden;
}



.product_title a{color:#444444;}



.product_title a:hover{} 



.product_detail {margin-top:10px;}



.price {font-size:160%;font-weight:normal;color:#444444;}



.normalprice {

    color: #333;

    font-size: 12px;

	}



.productSpecialPrice {
font-size:15px;
font-weight: bold;
color:#222;
}







/*bof home page*/



.subscribe-sm{}



.greeting{margin-bottom:20px;}







/*bof product listing*/



.listingDescription {text-align:left;}



.productListing-even {border:1px dashed #ccc;}



.productListing-rowheading {background:#91846E;height:30px;color:#fff;text-transform:none;}



.productListing-rowheading a{color:#fffffe;}



.productListing-rowheading a:hover{color:#444;}



#productsListingTopNumber {margin-top:15px;margin-bottom:15px;}



#productsListingBottomNumber {margin-top:15px;margin-bottom:15px;}



#productListHeading {margin-bottom:15px;color:#444444;font-weight:normal;padding-bottom:10px;}



.tabTable {border-left:1px solid #dfdfe7;border-right:1px solid #dfdfe7;border-top:1px solid #dfdfe7;}



.productListing-data {border-bottom:1px dashed #ccc;}



.listingProductImage{margin-top:20px;margin-bottom:20px;}



.itemTitle{
text-transform:none;
font-weight:normal;
height: 32px;
line-height: 15px;
overflow: hidden;
}







/*bof product info*/



#Lailaandspotcartadsaz{margin: 0em;border: 0px solid #000;padding: 0em;}



#product-divider {border-bottom:1px dashed #ccc;margin-top:20px;}



.navNextPrevWrapper {text-align:center;}



.navNextPrevCounter {text-align:center;}



#productDescription {color:#444;}



#Lailaandspotproh1name{
color:#000;
font-weight:bold;
font-size:17px;
text-align:center;
text-shadow: 0 0 5px #999999; //字体阴影效果
}



#Lailaandspotulshux {color:#444;margin-top:10px;margin-bottom:10px;}



#productAttributes {}



#attribsOptionsText {font-weight:normal;color:#888787;}



.optionName {color:#444444;margin-top:0px;} 



#alsoPurchased {margin-top:20px;}



#Lailaandspotpprice{

    line-height: 30px;

    margin: 0;

	}



#Lailaandspotplefts{

    float: left;

    text-align: left;

    width: 600px;
    vertical-align: top;
	}



#Lailaandspotplefts{

    float: left;

    width: 450px;

	}



#Lailaandspotcartas{

    background: none repeat scroll 0 0 #F3F3F3;

    border: 1px solid #E1E1E9;

    border-radius: 4px 4px 4px 4px;

    padding: 5px 10px 5px;


	}







/*bof monthly boxes*/



.box_image {margin:10px 0;height:150px;}







/*bof don't display header ezpages or category tabs*/


/*bof cross browser*/



.ie8 #Lailaandspotsecmains input[type=image]{margin-top:5px;}



.ie9 #mega-wrapper{margin-top:30px;}



.ie9 #Lailaandspotsecmains{margin-top:10px;}



.ie7 #mega-wrapper .mega-menu{margin-top:25px;}



.ie7 #Lailaandspotsecmains{margin-top:-10px;}



.ie7 #Lailaandspotsecmains input[type=image]{margin-top:-10px;position:relative;right:6px;}



.chrome #mega-wrapper .mega-menu{margin-top:30px;}



.chrome #Lailaandspotsecmains{margin-top:9px;}



.chrome #Lailaandspotsecmains input[type=image]{margin-right:6px;margin-top:-3px;}



.safari #mega-wrapper .mega-menu{margin-top:30px;}



.safari #Lailaandspotsecmains{margin-top:9px;}



.safari #Lailaandspotsecmains input[type=image]{margin-right:6px;margin-top:-3px;}







#banner{



    border-bottom: 1px solid #CCCCCC;

    font-size: 12px;

    line-height: 23px;

    margin-bottom: 10px;

    padding: 5px;

}



#featuredContent ol li{

height: 60px;

    margin: 0;

    padding: 3px 0 0 3px;

}



#nameid{

    height: 16px;

    overflow: hidden;

    width: 140px;

}



#reviewsy a{

    font-size: 15px;

    font-weight: bold;

    line-height: 30px;

}



#reviewsy a:hover{

 color:#555;

 }



#reviewsyx{

    border-bottom: 1px solid #CCCCCC;

    border-top: 1px solid #CCCCCC;

    height: 130px;

    padding: 10px 0;

}



#reviewsyx1{

     border: 1px solid #CCCCCC;

    float: left;

    margin-right: 15px;

}



#reviewsyx2{
	
   float: right;
   display:inline;

    font-size: 12px;

    line-height: 20px;

    width: 560px;

}



#namesy a{

    font-weight: bold;

    text-decoration: underline;

}



#namesy a:hover{

color:#f00;

}



a.category-top, a.category-top:visited{
    display: block;
    padding-bottom: 0;
    padding-left: 18px;
    padding-right: 0;
    padding-top: 0;
    color: #292929;
    font: 12px/23px Cantata One;
    text-transform: uppercase;
}

a.category-top:hover{
color: #fe5252;
text-decoration:none;
}



a.category-products,a.category-products:visited,a.category-subs,a.category-subs:visited{

    background: none repeat scroll 0 0 transparent;

    border-bottom: 1px dashed #CCCCCC;

    display: block;

    font-size: 11px;

    line-height: 19px;

    padding: 4px 0;

    text-indent: 7px;

}



a.category-products:hover{

}



span.category-subs-parent,span.category-subs-selected {
color:#E46F1F;

    font-weight: bold;

}






#Lailaandspotbodymain{
    
    width: 1170px;
margin: 20px auto;
}
.Lailaandspot_Half{
    float:left;
    width:32%;
    
}
.Lailaandspotyemei {
    color: #000;
    font-size: 12px;
    padding: 0px;
    border-bottom: 1px solid #bababa;
}
#Lailaandspottopbar{
    background: #fff;
    overflow:hidden;
    border: 0 none;
    padding: 6px 0 4px;
}
.Lailaandspotinner {
    padding-left: 15px;
    padding-right: 15px;
}
.Lailaandspotfluid [class*="span"] {
    box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.12766%;
    min-height: 30px;
    width: 100%;
}
.Lailaandspotfluid .Lailaandspotspanscar {
    width: 48.9362%;
}

.Lailaandspotfluid [class*="span"]:first-child {
    margin-left: 0;
}



.Lailaandspotcallus {
    color: #fff;
    line-height:30px;
}


.Lailaandspothedlogos{
float: left;
overflow:hidden;

}


#reviewsWriteHeading

{

	font-size: 16px;

    font-weight: bold;

}

#Blogs li a {

	line-height:23px;

}



.centerBoxWrapper{

	border-bottom: 1px solid #EEEEEE;

    border-left: 1px solid #EEEEEE;

    border-right: 1px solid #EEEEEE;

	



}



#martext{

	background-color: #EEEEEE;

    color: #FF0000;

    font-size: 15px;

    font-weight: bold;

    height: 30px;

    line-height: 30px;

    margin: 0 auto;

    overflow: hidden;

}

#wrapall{
	 
	 width:715px;

	 }
#alsolike {
    clear: both;
    height: 28px;
    line-height: 28px;
    border-bottom:1px solid #CCCCCC;
}
#alsolikewrap {
	border-top:none;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
    clear: both;
    overflow: hidden;
    padding: 5px;
}
#alsolike ul, #alsolike li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#alsolike li {
    background-color: #EEEEEE;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: none;
	border-left: 1px solid #CCCCCC;
    color: #FFF;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    margin: 0 3px 0 0;
    padding: 0 16px;
    text-align: center;
}
#alsolike li.alsolikelibgno{
	background-color:#000;
	}
#alsolike li.alsolikelibg{
	background-color:#fff;
color:#000;
	}
.clearboth{
	clear:both;
	}

#openA, #openB, #openC{
	float:left;
	width:100%;
	}
#alsolikeA,#openA{

	}

#alsolikeC,#openC{
	background-color:#798090;
	}
	
.text {
margin: 10px 0 10px;
border: solid 1px #cacaca;
padding: 15px;
padding: 10px 20px;
}

.Lailaandspottops{
    height: 40px;
    line-height: 30px;
}

#indexCategoriesHeading{text-align:center;}

.Lailaandspottops .Lailaandspotcurre{
    float: right;
	background: #ECECEC none repeat scroll 0 0;
}

.Lailaandspottops .Lailaandspotcurre a {
    border-right: 1px solid #999;
    padding: 0 5px;
}

#gotoTop{display:none;position:fixed;top:75%;left:56%;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   
  
#gotoTop:hover{background:url(../images/backtop.png) no-repeat right top;}  
#productAdditionalImagess {
width: 100%;
overflow:hidden;
}
.additionalImages {width: 100%;vertical-align: top;}
.navSplitPagesLinks, .navSplitPagesResult {margin: 10px 0;}
.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #6b231d;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
}
.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #e9e9e9;
    color: #3e3e3e;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;
}
.navSplitPagesLinks a:hover{
    background: none repeat scroll 0 0 #979797;
    color: #FFF;
}
#productAdditionalImagess img{width:600px;height:auto;}




.Lailaandspoticonhones {
    background: url("../images/cuffie.png") no-repeat scroll 0 0;
    margin: 2px 4px 0 0;
}


.Lailaandspotmued{
    color: #000;
    font-weight: bold !important;
}

.Lailaandspotminicart .Lailaandspotcartcontent {
    display: inline-block;
    float: left;
    margin: 0 0 0 10px;
    width: auto;
}

span.Lailaandspotcarttitle,span.Lailaandspottotal{color:#000;}
.Lailaandspotcartcontent .Lailaandspottotal {
    display: inline-block;
    padding-top: -1px;
}

.Lailaandspottotal strong {
    color: #000 !important;
    font-weight: bold !important;
}

.Lailaandspotminicart .Lailaandspotcartcontent .Lailaandspoticonbasket {
    background: url("../images/cart_bg.gif") no-repeat scroll 0 0;
    height: 35px;
    margin-left: 3px;
    vertical-align: top;
    width: 35px;
    float:right;
}

.Lailaandspotlinks {
    color: #000;
    float: right;
    list-style-type: none;
    margin-right: 10px;
    overflow: hidden;
    padding-top: 6px;
	padding-right: 10px;
}
.Lailaandspotlinks li {
    float: left;
}
.Lailaandspotlinks li span {
    padding: 0 6px;
}
.Lailaandspotlinks a {
    color: #000;
}
.Lailaandspotlinks a:hover{
    color:#777;
    text-decoration:underline;
}

#footercon {
	background-color: #FFFFFF;
    clear: both;

    font-size: 12px;

    margin: 0 auto;

    padding-top: 10px;

    width: 960px;

	}



#navSuppWrapper {

    background: none repeat scroll 0 0 #F7F7F7;

    border-bottom: 1px solid #CCCCCC;

    line-height: 20px;

    margin: 0 auto;

    padding: 0 0 20px;

    width: 960px;

	}	



#navSuppWrapper a{color:#444;font-weight:normal;}



#navSuppWrapper a:hover{

}



dl {margin: 0 0 3px 0;padding:0;clear:both;height:150px;width:98%;margin:0 auto;}/*Adjust the height and width of the menu*/



dt {margin-bottom:.3em;font-weight:bold;}



dd {margin:0;padding:0;float:left;width:24.3%;}/*Column width of the menu - currently set for 4 columns*/



dd ul {margin:0;padding:0;list-style: none;}



dd li {margin:0;padding:0;}



dd li a {

    display: block;

    margin: 0;

    padding-left: 22px;

	_display:inherit;}



dd li a:hover {text-decoration:none;}



.menuTitle {

    border-bottom: 1px solid #C9C2B8;

    color: #444444;

    font-size: 14px;

	 font-weight: bold;

    font-weight: normal;

    margin: 15px 0 5px 15px;

    padding-bottom: 8px;

    padding-left: 5px;

    text-align: left;

    text-transform: uppercase;

	}



.first, .second, .third {border-right:0px dashed #444;}



#Lailaandspotaszzs {

	

	padding: .5em 0 0;

	font-size: 12px;

	text-align:center;

	width:100%;

	line-height:23px;

	clear:both;

	color:#000;

	background:transparent;

	margin-bottom:30px;

	padding-bottom:10px;

	margin-top: 10px;

}



#Lailaandspotaszzs a {padding: 0 0.5em 0 0.5em;font-weight:bold;white-space: nowrap;color:#000;}

#Lailaandspotfooter{
    background: #E9CADA none repeat scroll 0 0;
    border-top: 3px solid #cdad8d;
    margin: 0 auto;
    width: 1170px;

}

#Lailaandspotaszzs a:hover{

text-decoration:none;
color:#F46C24;





}

.twitter-image {margin-right:10px;}



#bannerSix {margin-top:0px;margin-bottom:30px;}



#siteinfoIP{background:transparent;padding-top:20px;}



.footer-icon{margin-top:0px;margin-right:10px;vertical-align:-50%;}



.email-icon{margin-top:20px;}



#footer-bottom {border-top:1px solid #c9c2b8;padding-top:20px;width:95%;margin-left:25px;width:980px;margin:0 auto;margin-top:20px;}



#footer-payments{width:48%;border-right:1px solid #c9c2b8;float:left;}



#social-media{width:49%;float:right;margin-bottom:25px;}



#social-media a{color:#444;}



.smi{vertical-align:middle;margin-right:30px;}



.facebook{margin-left:50px;}



.footer-phone{background: url(../images/phone.png) no-repeat left center;line-height:25px;padding-left:15px;}



.footer-email{

    background: url("../images/email.png") no-repeat scroll 20px center transparent;

    line-height: 25px;

    margin-top: 10px;

    padding-left: 40px;

	}


#Lailaandspottagmain {
	margin:15px 0;
}
#Lailaandspottags {
	width:100%;
	HEIGHT:35px;
	line-height:37px;
}
#Lailaandspottags li {
	FLOAT:left;
	MARGIN-RIGHT:5px;
}
#reviewsWrite {
	margin-top:20px;
	font-family:Verdana;
}
#Lailaandspottags li a {
	padding:9px 40px;
	text-decoration:none;
	text-transform:uppercase;
	background:#fff;
	font-weight:bold;
	border-radius:5px 5px 0 0;
}
#Lailaandspottags li a:hover {
	background:#000;
	color:#fff;
}
#Lailaandspottags li.emptyTag {
	background:none transparent scroll repeat 0% 0%;
	width:4px
}
#Lailaandspottags li.selectTag a {
	background:#222;
	border-bottom:none;
	color:#fff;
}
#Lailaandspottags li.selectTag {
	background:#000;
	border-radius:5px;
}
.LailaandspotContent {
	display:none;
	color:#474747;
	padding:10px 0;
	text-align:left;
	overflow:hidden;
	background-color:#fff;
	border-radius:0 5px 5px 5px;
	font-family:Verdana,Arial;
	border:1px solid #000;
	width:100%;
}
#LailaandspotContent div.selectTag {
	DISPLAY:block
}
.Lailaandspotzdypname {
	height:32px;
	line-height:15px;
	overflow:hidden;
}
.centerBoxWrapperContents{background:#fff;}
.Lailaandspotzdymk h2 {
	height:35px;
	line-height:35px;
	margin-bottom:5px;
	border-bottom:1px dashed #DEDFDF;
	color:#000;
	font-size:11px;
}
.Lailaandspotzdyhq {
    overflow: hidden;
}
.Lailaandspot_category {
    clear: both;
    float: left;
    width: 100%;
}

.Lailaandspotfieldries {
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 0.5em auto;
    overflow: hidden;
    padding: 0.5em;
    width: 95.5%;
}
.Lailaandspotfieldries legend h3 a.Lailaandspotlevel{
    background: #000 none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #fff;
    height: 22px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    padding:0 20px;
}

.Lailaandspotfieldries .Lailaandspotries a, .Lailaandspotfieldries .Lailaandspotries a:visited {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    display: block;
    float: left;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 5px;
    margin-left: 5px;
    text-align: left;
    text-indent: 10px;
    width: 160px;
}
div#dropMenu {
background: #420000 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-weight: bold;
    line-height: 40px;
    margin: 0 auto;
    text-align: center;
    height:35px;
	}

div#dropMenu ul {
    margin:0;
	padding:0;
	}
	
div#dropMenu li {
	position:relative;
	list-style:none; 
	margin:0; 
	float:left; 
	}
	
div#dropMenu ul.level1 {
	width:100%;
	margin:0 auto; 
	text-align:center;
	z-index:1000;
	float:left;
	}

div#dropMenu li a {
	color: #fff;
    display: block;
    font-weight: bold;
    height: 1%;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	}	
div#dropMenu li a:hover {
	color: #f00;
	}
	
div#dropMenu li:hover {}
/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */
div#dropMenu li.submenu:hover {}
div#dropMenu li a.noLine {border:none;}
div#dropMenu>ul a {width: auto;z-index:1000;}
div#dropMenu ul ul {display: none;}
div#dropMenu ul ul li {margin-right:10px; text-align:center;  }
div#dropMenu ul.level2 li{  margin: 0;
    padding: 0;
    text-align: left;
    width: 220px;}
/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5,
div#dropMenu ul.level5 li.submenu:hover ul.level6,
div#dropMenu ul.level6 li.submenu:hover ul.level7,
div#dropMenu ul.level7 li.submenu:hover ul.level8 {
position: absolute; 
top:24px \9;
padding-right:10px;
display:block;
z-index:1000; 

padding-bottom:6px;}
div#dropMenu ul.level2 { 
left: 0;
    position: absolute;
    width: 220px;
    z-index: 1000;
	background:#eee; 
}
div#dropMenu ul.level3, 
div#dropMenu ul.level4, 
div#dropMenu ul.level5, 
div#dropMenu ul.level6, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{top: 0; left: 210px; background:#e3e3e3}
div#dropMenu ul.level2 a {
 color: #333;
    font-size: 13px;
    font-weight: normal;
    height: 35px;
    line-height: 35px;
    padding: 0 0 0 10px;
    text-align: left;
    text-transform: none;
	overflow: hidden;

}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {
color:#4f4f4f;
text-decoration: underline;
}


div#dropMenu ul.level3 { 

left:210px;
background-color:#e3e3e3;
width:210px;
}
#pinzai {
	font-size: 16px;
    margin: 0 52px;
    text-transform: uppercase;
}

.centerBoxContentsNew:hover .Rumih2o_primg{
    background: #32303b none repeat scroll 0 0;
border: medium none;
height: 0;
opacity: 0;
padding: 0;
transform: rotate(180deg);
    
}
.Lailaandspotzdypname a{
    color: #fff;
font-size: 12px;
font-weight: normal;
line-height: 16px;
text-align: left;
text-transform: capitalize;
    
}

.Lailaandspotzdypname{
    border: medium none;
height: 0;
opacity: 0;
overflow: hidden;
padding: 0;
transition: all 1200ms ease 0s;
    
}

.centerBoxContentsNew {
border-bottom: 1px dashed #ddd;
border-left: 1px dashed #fff;
border-right: 1px dashed #fff;
border-top: 1px dashed #fff;
margin: 8px 3px 0 4px;
padding-top: 5px !important;
text-align: center;

height: 300px;
}
.Rumih2o_primg{
    background: #fff none repeat scroll 0 0;
    border-radius: 4px;
    height: 180px;
    opacity: 1;
    overflow: hidden;
    padding: 4px;
    transform: rotate(0deg);
    transition: all 1200ms ease 0s;
}
.centerBoxContentsNew:hover .Lailaandspotzdypname{
    background: #32303b none repeat scroll 0 0;
border: 1px solid #e1e1e1;
height:60px;
opacity: 1;
padding: 40px 4px 4px;
    
}

